.posts {
    grid-area: p;
}

.createPost {
    position: relative;
    margin-bottom: 21px;
}

.textArea {
    width: 100%;
    resize: none;
    height: 50px;
}

.send {
    width: 73px;
    position: absolute;
    right: 0;
}